body
{
	background: url(../img/bg_rep.jpg) repeat;
	height: 100%;
	min-height: 100%;
	padding: 0 !important;
	margin: 0 !important;
}
html
{
	height: 100%;
	min-height: 100%;
}
.hidden_block {display:none;}
.center_view
{
	max-width: 601px;
	width:100%;
	height: 100%;
	min-height: 100%;
	background: url(../img/bg23.jpg) top center;
	margin: auto;
}
.my_content
{
	width: 90%;
	margin: auto;
	padding-top: 260px;
}
body .control-label
{
	color:#fff;
}
body .controls input[type="text"]
{
	max-width: 100%;
	    box-sizing: border-box;
	    height: 45px;
}
body .form-actions
{
	background: transparent;
	border: none; 
}